{
    "dc_identifier": "nl.gm0034.2c.2015.56541-1",
    "dc_title": "Politieke Markt 2015-01-08 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almere op 2015-01-08. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://almere.notubiz.nl/vergadering/153369",
    "dc_publisher": "gm0034",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2015-01-08",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Almere",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almere",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "341",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0034.2c.2015.56541-1",
    "dc_externalIdentifier": "56541",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-01-08",
    "foi_meetingNumber": "56541",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0034.2c.2015.56541-1.doc.1",
            "dc_title": "Politieke Markt (samenvatting)",
            "foi_fileName": "meeting-PM-20150108.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1811050/2"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2015.56541-1.doc.2",
            "dc_title": "Termijnplanning",
            "foi_fileName": "Termijnplanning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4817566/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2015.56541-1.doc.3",
            "dc_title": "Politieke Markt (collectie)",
            "foi_fileName": "vergaderset-PM-20150108.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1811051/2"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2015.56541-1.doc.4",
            "dc_title": "Bundel Politieke Markt 8 januari 2015",
            "foi_fileName": "Bundel_Politieke_Markt_8_januari_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4817567/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2015.56541-1.doc.5",
            "dc_title": "Toezeggingenlijst tot en met 18 december 2014",
            "foi_fileName": "Toezeggingenlijst_tot_en_met_18_december_2014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4817568/1"
        }
    ]
}